.ibd-static-pt-html {
  /*bullet*/ }
  .ibd-static-pt-html .clear {
    clear: both;
    list-style-type: none;
    list-style-position: outside; }
  .ibd-static-pt-html .justificado {
    text-align: justify !important;
    /*margin-bottom:17px;/*1.06em*17px*/
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 10px 0px; }
  .ibd-static-pt-html p.imgContenido {
    text-align: justify !important; }
  .ibd-static-pt-html .derecha {
    text-align: right !important;
    margin-bottom: 17px;
    /*1.06em*17px*/ }
  .ibd-static-pt-html .izquierda {
    text-align: left !important;
    margin-bottom: 17px;
    /*1.06em*17px*/ }
  .ibd-static-pt-html .centrado {
    text-align: center !important;
    margin-bottom: 17px;
    /*1.06em*17px*/ }
  .ibd-static-pt-html .derechaIcono,
  .ibd-static-pt-html .izquierdaIcono,
  .ibd-static-pt-html .centradoIcono,
  .ibd-static-pt-html .centradaIcono {
    margin-top: -20px; }
  .ibd-static-pt-html .color_volver {
    color: #276015 !important; }
  .ibd-static-pt-html .color_subir {
    color: #276015 !important; }
  .ibd-static-pt-html .mas_uno {
    font-size: 1.1em; }
  .ibd-static-pt-html .mas_dos {
    font-size: 1.2em; }
  .ibd-static-pt-html .mas_tres {
    font-size: 1.3em; }
  .ibd-static-pt-html .mas_cuatro {
    font-size: 1.4em; }
  .ibd-static-pt-html .menos_uno {
    font-size: 0.9em; }
  .ibd-static-pt-html .menos_dos {
    font-size: 0.8em; }
  .ibd-static-pt-html .menos_tres {
    font-size: 0.7em; }
  .ibd-static-pt-html .oculto {
    display: none; }
  .ibd-static-pt-html .negrita_texto {
    color: #262626; }
  .ibd-static-pt-html .seccionTitulo .verde {
    color: #66AB05;
    font-size: 0.75em; }
  .ibd-static-pt-html .seccionContenido ul,
  .ibd-static-pt-html ul.nivel1,
  .ibd-static-pt-html ul.nivel2,
  .ibd-static-pt-html ul.nivel3 {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-weight: normal;
    color: #707070;
    /*text-align:left;*/ }
  .ibd-static-pt-html ul.nivel1,
  .ibd-static-pt-html ul.nivel1_primero,
  .ibd-static-pt-html .seccionContenido ul {
    list-style-image: url(../img/bullet1.gif);
    margin-left: 4px;
    /*0.25em*4px*/
    padding-left: 14px;
    /*1.1em*14px 4 (q ocupa la imagen) + 10*/ }
  .ibd-static-pt-html .seccionContenido ul {
    margin-top: 0; }
  .ibd-static-pt-html *:first-child + html ul.nivel1,
  .ibd-static-pt-html *:first-child + html .seccionContenido ul {
    list-style-image: url(../img/bullet1_ie.gif); }
  .ibd-static-pt-html * html ul.nivel1,
  .ibd-static-pt-html * html .seccionContenido ul {
    list-style-image: url(../img/bullet1_ie.gif); }
  .ibd-static-pt-html *:first-child + html .seccionContenido ul,
  .ibd-static-pt-html *:first-child + html ul.nivel1_primero {
    list-style-image: url(../img/bullet1_ie.gif); }
  .ibd-static-pt-html * html .seccionContenido ul,
  .ibd-static-pt-html * html ul.nivel1_primero {
    list-style-image: url(../img/bullet1_ie.gif); }
  .ibd-static-pt-html ul.nivel2,
  .ibd-static-pt-html .seccionContenido ul li ul {
    list-style-image: url(../img/bullet2.jpg) !important;
    margin-left: 7px;
    /*0.44em*7px*/
    padding-left: 43px;
    /*2.69em*43px 29+7+7*/
    /*sangrias*/
    /*Estilos que se usan en ExternalLinks.js*/
    /*input usados para asignar la anchura mediante scripts*/
    /*SUBIR*/
    /*VOLVER*/
    /*volver inferior*/
    /*IMAGEN*/
    /*botones rss e imprimir*/
    /*imagenes por si se desactivan las css aparezca el boton imprimir*/
    /*enlacesverdes*/
    /*enlaces azules*/
    /*faldon enlace gris y verde solo estila el verde*/
    /*Para listados imagenes auto*/
    /*Para listados_bullets*/
    /*Para la home*/
    /*Para listado de imagenes-->*/
    /*iconos ventanas emergentes*/
    /*Superindices y subindices*/
    /*Para que no se descuadre en listado_imagenes_auto, se ha annadido a maslisnp vertical-align:middle*/ }
    .ibd-static-pt-html ul.nivel2 *:html *:first-child + html ul.nivel2,
    .ibd-static-pt-html ul.nivel2 *:first-child + html .seccionContenido ul li ul,
    .ibd-static-pt-html .seccionContenido ul li ul *:html *:first-child + html ul.nivel2,
    .ibd-static-pt-html .seccionContenido ul li ul *:first-child + html .seccionContenido ul li ul {
      list-style-image: url(../img/bullet2_ie.jpg) !important; }
    .ibd-static-pt-html ul.nivel2 *:html ul.nivel2,
    .ibd-static-pt-html ul.nivel2 * html .seccionContenido ul li ul,
    .ibd-static-pt-html .seccionContenido ul li ul *:html ul.nivel2,
    .ibd-static-pt-html .seccionContenido ul li ul * html .seccionContenido ul li ul {
      list-style-image: url(../img/bullet2_ie.jpg) !important; }
    .ibd-static-pt-html ul.nivel2 ul.nivel3,
    .ibd-static-pt-html ul.nivel2 .seccionContenido ul li ul li ul,
    .ibd-static-pt-html .seccionContenido ul li ul ul.nivel3,
    .ibd-static-pt-html .seccionContenido ul li ul .seccionContenido ul li ul li ul {
      list-style-image: url(../img/bullet3.jpg) !important;
      margin-left: 7px;
      /*0.44em*7px*/
      padding-left: 72px;
      /*4.50em*72px 58+7+7*/ }
    .ibd-static-pt-html ul.nivel2 *:first-child + html ul.nivel3,
    .ibd-static-pt-html ul.nivel2 *:first-child + html .seccionContenido ul li ul li ul,
    .ibd-static-pt-html .seccionContenido ul li ul *:first-child + html ul.nivel3,
    .ibd-static-pt-html .seccionContenido ul li ul *:first-child + html .seccionContenido ul li ul li ul {
      list-style-image: url(../img/bullet3_ie.jpg) !important; }
    .ibd-static-pt-html ul.nivel2 * html ul.nivel3,
    .ibd-static-pt-html ul.nivel2 * html .seccionContenido ul li ul li ul,
    .ibd-static-pt-html .seccionContenido ul li ul * html ul.nivel3,
    .ibd-static-pt-html .seccionContenido ul li ul * html .seccionContenido ul li ul li ul {
      list-style-image: url(../img/bullet3_ie.jpg) !important; }
    .ibd-static-pt-html ul.nivel2 .bannerImg,
    .ibd-static-pt-html .seccionContenido ul li ul .bannerImg {
      width: 234px;
      /*14.63em*234px*/
      height: 234px;
      /*14.63em*234px*/
      border-color: transparent; }
    .ibd-static-pt-html ul.nivel2 .cursiva,
    .ibd-static-pt-html .seccionContenido ul li ul .cursiva {
      font-style: italic; }
    .ibd-static-pt-html ul.nivel2 p.sangria_1,
    .ibd-static-pt-html .seccionContenido ul li ul p.sangria_1 {
      margin-left: 14px;
      text-align: justify;
      /*0.88em*14px*/ }
    .ibd-static-pt-html ul.nivel2 p.sangria_1l,
    .ibd-static-pt-html .seccionContenido ul li ul p.sangria_1l {
      margin-left: 14px;
      text-align: left; }
    .ibd-static-pt-html ul.nivel2 p.sangria_1r,
    .ibd-static-pt-html .seccionContenido ul li ul p.sangria_1r {
      margin-left: 14px;
      text-align: right; }
    .ibd-static-pt-html ul.nivel2 p.sangria_1c,
    .ibd-static-pt-html .seccionContenido ul li ul p.sangria_1c {
      margin-left: 14px;
      text-align: center; }
    .ibd-static-pt-html ul.nivel2 p.sangria_2,
    .ibd-static-pt-html .seccionContenido ul li ul p.sangria_2 {
      margin-left: 28px;
      text-align: justify;
      /*1.75em*28px*/ }
    .ibd-static-pt-html ul.nivel2 p.sangria_2l,
    .ibd-static-pt-html .seccionContenido ul li ul p.sangria_2l {
      margin-left: 28px;
      text-align: left; }
    .ibd-static-pt-html ul.nivel2 p.sangria_2r,
    .ibd-static-pt-html .seccionContenido ul li ul p.sangria_2r {
      margin-left: 28px;
      text-align: right; }
    .ibd-static-pt-html ul.nivel2 p.sangria_2c,
    .ibd-static-pt-html .seccionContenido ul li ul p.sangria_2c {
      margin-left: 28px;
      text-align: center; }
    .ibd-static-pt-html ul.nivel2 p.sangria_3,
    .ibd-static-pt-html .seccionContenido ul li ul p.sangria_3 {
      margin-left: 42px;
      text-align: justify;
      /*2.63em*42px*/ }
    .ibd-static-pt-html ul.nivel2 p.sangria_3l,
    .ibd-static-pt-html .seccionContenido ul li ul p.sangria_3l {
      margin-left: 42px;
      text-align: left; }
    .ibd-static-pt-html ul.nivel2 p.sangria_3r,
    .ibd-static-pt-html .seccionContenido ul li ul p.sangria_3r {
      margin-left: 42px;
      text-align: right; }
    .ibd-static-pt-html ul.nivel2 p.sangria_3c,
    .ibd-static-pt-html .seccionContenido ul li ul p.sangria_3c {
      margin-left: 42px;
      text-align: center; }
    .ibd-static-pt-html ul.nivel2 p.sangria_4,
    .ibd-static-pt-html .seccionContenido ul li ul p.sangria_4 {
      margin-left: 56px;
      text-align: justify; }
    .ibd-static-pt-html ul.nivel2 p.sangria_4l,
    .ibd-static-pt-html .seccionContenido ul li ul p.sangria_4l {
      margin-left: 56px;
      text-align: left; }
    .ibd-static-pt-html ul.nivel2 p.sangria_4r,
    .ibd-static-pt-html .seccionContenido ul li ul p.sangria_4r {
      margin-left: 56px;
      text-align: right; }
    .ibd-static-pt-html ul.nivel2 p.sangria_4c,
    .ibd-static-pt-html .seccionContenido ul li ul p.sangria_4c {
      margin-left: 56px;
      text-align: center; }
    .ibd-static-pt-html ul.nivel2 p.sangria_5,
    .ibd-static-pt-html .seccionContenido ul li ul p.sangria_5 {
      margin-left: 70px;
      text-align: justify; }
    .ibd-static-pt-html ul.nivel2 p.sangria_5l,
    .ibd-static-pt-html .seccionContenido ul li ul p.sangria_5l {
      margin-left: 70px;
      text-align: left; }
    .ibd-static-pt-html ul.nivel2 p.sangria_5r,
    .ibd-static-pt-html .seccionContenido ul li ul p.sangria_5r {
      margin-left: 70px;
      text-align: right; }
    .ibd-static-pt-html ul.nivel2 p.sangria_5c,
    .ibd-static-pt-html .seccionContenido ul li ul p.sangria_5c {
      margin-left: 70px;
      text-align: center; }
    .ibd-static-pt-html ul.nivel2 .comunicacion_pdf,
    .ibd-static-pt-html .seccionContenido ul li ul .comunicacion_pdf {
      color: #707070;
      font-size: 1.00em;
      margin-left: 30px;
      border: #707070;
      font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; }
    .ibd-static-pt-html ul.nivel2 .car_comunicacion_pdf,
    .ibd-static-pt-html .seccionContenido ul li ul .car_comunicacion_pdf {
      margin-left: 100px;
      color: #66ab05;
      font-size: 1.0em; }
    .ibd-static-pt-html ul.nivel2 #colizqContenidoW,
    .ibd-static-pt-html .seccionContenido ul li ul #colizqContenidoW {
      height: 1px; }
    .ibd-static-pt-html ul.nivel2 #colderContenidoW,
    .ibd-static-pt-html .seccionContenido ul li ul #colderContenidoW {
      height: 1px; }
    .ibd-static-pt-html ul.nivel2 .subir345,
    .ibd-static-pt-html .seccionContenido ul li ul .subir345 {
      text-align: right; }
    .ibd-static-pt-html ul.nivel2 .subirb,
    .ibd-static-pt-html ul.nivel2 .subirb:link,
    .ibd-static-pt-html .seccionContenido ul li ul .subirb,
    .ibd-static-pt-html .seccionContenido ul li ul .subirb:link {
      border: none;
      background-color: #FFFFFF;
      font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
      background: url(../img/subir.png);
      background-repeat: no-repeat;
      background-position: right;
      padding: 0 18px 0 0;
      color: #0765c5;
      font-size: 0.75em;
      margin: 0px;
      /*width:6em;*/
      height: 1.4em;
      text-decoration: none;
      cursor: pointer; }
    .ibd-static-pt-html ul.nivel2 .subirb:focus,
    .ibd-static-pt-html ul.nivel2 .subirb:hover,
    .ibd-static-pt-html .seccionContenido ul li ul .subirb:focus,
    .ibd-static-pt-html .seccionContenido ul li ul .subirb:hover {
      border: none;
      background-color: #FFFFFF;
      font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
      background: url(../img/subir_rollover.png);
      background-repeat: no-repeat;
      text-decoration: underline;
      background-position: right;
      padding: 0 18px 0 0;
      color: #0765c5;
      font-size: 0.75em;
      margin: 0px;
      /*width:6em;*/
      height: 1.4em;
      cursor: pointer; }
    .ibd-static-pt-html ul.nivel2 #volver,
    .ibd-static-pt-html .seccionContenido ul li ul #volver {
      margin-top: 5px; }
    .ibd-static-pt-html ul.nivel2 #bvolver,
    .ibd-static-pt-html .seccionContenido ul li ul #bvolver {
      height: 0px;
      width: 0px;
      /*visibility:hidden;*/ }
    .ibd-static-pt-html ul.nivel2 a#btnvolver,
    .ibd-static-pt-html .seccionContenido ul li ul a#btnvolver {
      height: 18px;
      /* 1.13em*18px*/
      width: 19px;
      /*1.13em18px*/
      float: right;
      background: url(../img/btn_volver.png) no-repeat; }
    .ibd-static-pt-html ul.nivel2 a#btnvolver:link,
    .ibd-static-pt-html ul.nivel2 a#btnvolver:visited,
    .ibd-static-pt-html .seccionContenido ul li ul a#btnvolver:link,
    .ibd-static-pt-html .seccionContenido ul li ul a#btnvolver:visited {
      background: url(../img/btn_volver.png) no-repeat; }
    .ibd-static-pt-html ul.nivel2 a#btnvolver:focus,
    .ibd-static-pt-html .seccionContenido ul li ul a#btnvolver:focus {
      background: url(../img/btn_volver_rollover.png) no-repeat; }
    .ibd-static-pt-html ul.nivel2 a#btnvolver:hover,
    .ibd-static-pt-html ul.nivel2 a#btnvolver:active,
    .ibd-static-pt-html .seccionContenido ul li ul a#btnvolver:hover,
    .ibd-static-pt-html .seccionContenido ul li ul a#btnvolver:active {
      background: url(../img/btn_volver_rollover.png) no-repeat;
      cursor: pointer; }
    .ibd-static-pt-html ul.nivel2 #volver_small,
    .ibd-static-pt-html .seccionContenido ul li ul #volver_small {
      font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
      width: 743px;
      display: inline;
      margin-top: 30px;
      margin-bottom: 42px; }
    .ibd-static-pt-html ul.nivel2 .textovolver,
    .ibd-static-pt-html ul.nivel2 .imgvolver,
    .ibd-static-pt-html .seccionContenido ul li ul .textovolver,
    .ibd-static-pt-html .seccionContenido ul li ul .imgvolver {
      float: right; }
    .ibd-static-pt-html ul.nivel2 .textovolver,
    .ibd-static-pt-html .seccionContenido ul li ul .textovolver {
      margin-right: 10px;
      font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
      font-size: 0.75em;
      color: #0765C5; }
    .ibd-static-pt-html ul.nivel2 .imgvolver,
    .ibd-static-pt-html .seccionContenido ul li ul .imgvolver {
      margin-top: 5px; }
    .ibd-static-pt-html ul.nivel2 a#btnvolver_small span.textovolver,
    .ibd-static-pt-html .seccionContenido ul li ul a#btnvolver_small span.textovolver {
      text-decoration: none;
      text-align: right; }
    .ibd-static-pt-html ul.nivel2 a#btnvolver_small span.textovolver:link,
    .ibd-static-pt-html ul.nivel2 a#btnvolver_small span.textovolver:visited,
    .ibd-static-pt-html .seccionContenido ul li ul a#btnvolver_small span.textovolver:link,
    .ibd-static-pt-html .seccionContenido ul li ul a#btnvolver_small span.textovolver:visited {
      text-decoration: none; }
    .ibd-static-pt-html ul.nivel2 a#btnvolver_small span.textovolver:focus,
    .ibd-static-pt-html .seccionContenido ul li ul a#btnvolver_small span.textovolver:focus {
      text-decoration: underline; }
    .ibd-static-pt-html ul.nivel2 a#btnvolver_small span.textovolver:hover,
    .ibd-static-pt-html ul.nivel2 a#btnvolver_small span.textovolver:active,
    .ibd-static-pt-html .seccionContenido ul li ul a#btnvolver_small span.textovolver:hover,
    .ibd-static-pt-html .seccionContenido ul li ul a#btnvolver_small span.textovolver:active {
      cursor: pointer;
      text-decoration: underline; }
    .ibd-static-pt-html ul.nivel2 a#btnvolver_small span.imgvolver,
    .ibd-static-pt-html .seccionContenido ul li ul a#btnvolver_small span.imgvolver {
      width: 13px;
      height: 13px;
      background: url(../img/btn_volver_small.png) no-repeat; }
    .ibd-static-pt-html ul.nivel2 a#btnvolver_small span.imgvolver:link,
    .ibd-static-pt-html ul.nivel2 a#btnvolver_small span.imgvolver:visited,
    .ibd-static-pt-html .seccionContenido ul li ul a#btnvolver_small span.imgvolver:link,
    .ibd-static-pt-html .seccionContenido ul li ul a#btnvolver_small span.imgvolver:visited {
      background: url(../img/btn_volver_small.png) no-repeat; }
    .ibd-static-pt-html ul.nivel2 a#btnvolver_small span.imgvolver:focus,
    .ibd-static-pt-html .seccionContenido ul li ul a#btnvolver_small span.imgvolver:focus {
      background: url(../img/btn_volver_small_rollover.png) no-repeat; }
    .ibd-static-pt-html ul.nivel2 a#btnvolver_small span.imgvolver:hover,
    .ibd-static-pt-html ul.nivel2 a#btnvolver_small span.imgvolver:active,
    .ibd-static-pt-html .seccionContenido ul li ul a#btnvolver_small span.imgvolver:hover,
    .ibd-static-pt-html .seccionContenido ul li ul a#btnvolver_small span.imgvolver:active {
      background: url(../img/btn_volver_small_rollover.png) no-repeat;
      cursor: pointer; }
    .ibd-static-pt-html ul.nivel2 #botonera_sup,
    .ibd-static-pt-html .seccionContenido ul li ul #botonera_sup {
      height: 18px;
      width: 99.8%;
      padding-top: 3px;
      padding-bottom: 12px;
      text-align: right; }
    .ibd-static-pt-html ul.nivel2 a#btnimprimir,
    .ibd-static-pt-html .seccionContenido ul li ul a#btnimprimir {
      height: 18px;
      width: 18px;
      float: right;
      background: url(../img/btn_imprimir.png) no-repeat; }
    .ibd-static-pt-html ul.nivel2 a#btnimprimir:link,
    .ibd-static-pt-html ul.nivel2 a#btnimprimir:visited,
    .ibd-static-pt-html .seccionContenido ul li ul a#btnimprimir:link,
    .ibd-static-pt-html .seccionContenido ul li ul a#btnimprimir:visited {
      background: url(../img/btn_imprimir.png) no-repeat; }
    .ibd-static-pt-html ul.nivel2 a#btnimprimir:focus,
    .ibd-static-pt-html .seccionContenido ul li ul a#btnimprimir:focus {
      background: url(../img/btn_imprimir_roll_over.png) no-repeat; }
    .ibd-static-pt-html ul.nivel2 a#btnimprimir:hover,
    .ibd-static-pt-html ul.nivel2 a#btnimprimir:active,
    .ibd-static-pt-html .seccionContenido ul li ul a#btnimprimir:hover,
    .ibd-static-pt-html .seccionContenido ul li ul a#btnimprimir:active {
      background: url(../img/btn_imprimir_roll_over.png) no-repeat;
      cursor: pointer; }
    .ibd-static-pt-html ul.nivel2 #imprimir,
    .ibd-static-pt-html .seccionContenido ul li ul #imprimir {
      height: 0px;
      width: 0px;
      /*visibility:hidden;*/ }
    .ibd-static-pt-html ul.nivel2 #brss,
    .ibd-static-pt-html .seccionContenido ul li ul #brss {
      height: 0px;
      width: 0px;
      /*visibility:hidden;*/ }
    .ibd-static-pt-html ul.nivel2 #btnrss,
    .ibd-static-pt-html .seccionContenido ul li ul #btnrss {
      padding-left: 3px;
      /*0.19em*3px*/
      /*valor que puede cambiar ya q esta sin definir*/ }
    .ibd-static-pt-html ul.nivel2 a#btnrss,
    .ibd-static-pt-html .seccionContenido ul li ul a#btnrss {
      height: 18px;
      width: 18px;
      float: right;
      background: url(../img/btn_rss_small.png) no-repeat; }
    .ibd-static-pt-html ul.nivel2 a#btnrss:link,
    .ibd-static-pt-html ul.nivel2 a#btnrss:visited,
    .ibd-static-pt-html .seccionContenido ul li ul a#btnrss:link,
    .ibd-static-pt-html .seccionContenido ul li ul a#btnrss:visited {
      background: url(../img/btn_rss_small.png) no-repeat; }
    .ibd-static-pt-html ul.nivel2 a#btnrss:focus,
    .ibd-static-pt-html .seccionContenido ul li ul a#btnrss:focus {
      background: url(../img/btn_rss_small_rollover.png) no-repeat; }
    .ibd-static-pt-html ul.nivel2 a#btnrss:hover,
    .ibd-static-pt-html ul.nivel2 a#btnrss:active,
    .ibd-static-pt-html .seccionContenido ul li ul a#btnrss:hover,
    .ibd-static-pt-html .seccionContenido ul li ul a#btnrss:active {
      background: url(../img/btn_rss_small_rollover.png) no-repeat; }
    .ibd-static-pt-html ul.nivel2 a.verde:link,
    .ibd-static-pt-html .seccionContenido ul li ul a.verde:link {
      color: #276015;
      text-decoration: none; }
    .ibd-static-pt-html ul.nivel2 a.verde:visited,
    .ibd-static-pt-html .seccionContenido ul li ul a.verde:visited {
      color: #123100;
      text-decoration: none; }
    .ibd-static-pt-html ul.nivel2 a.verde:focus,
    .ibd-static-pt-html ul.nivel2 a.verde:hover,
    .ibd-static-pt-html ul.nivel2 a.verde:active,
    .ibd-static-pt-html .seccionContenido ul li ul a.verde:focus,
    .ibd-static-pt-html .seccionContenido ul li ul a.verde:hover,
    .ibd-static-pt-html .seccionContenido ul li ul a.verde:active {
      color: #276015 !important;
      text-decoration: underline !important; }
    .ibd-static-pt-html ul.nivel2 a.enlace_texto:link,
    .ibd-static-pt-html .seccionContenido ul li ul a.enlace_texto:link {
      color: #0765c5;
      text-decoration: none; }
    .ibd-static-pt-html ul.nivel2 a.enlace_texto:visited,
    .ibd-static-pt-html .seccionContenido ul li ul a.enlace_texto:visited {
      color: #003174;
      text-decoration: none; }
    .ibd-static-pt-html ul.nivel2 a.enlace_texto:hover,
    .ibd-static-pt-html .seccionContenido ul li ul a.enlace_texto:hover {
      color: #0765c5;
      text-decoration: underline; }
    .ibd-static-pt-html ul.nivel2 a.enlace_texto:focus,
    .ibd-static-pt-html ul.nivel2 a.enlace_texto:active,
    .ibd-static-pt-html .seccionContenido ul li ul a.enlace_texto:focus,
    .ibd-static-pt-html .seccionContenido ul li ul a.enlace_texto:active {
      color: #0765c5;
      text-decoration: underline; }
    .ibd-static-pt-html ul.nivel2 .verdemas,
    .ibd-static-pt-html .seccionContenido ul li ul .verdemas {
      border-left: thin solid #276015;
      padding-left: 5px;
      font-weight: bold; }
    .ibd-static-pt-html ul.nivel2 a.mas,
    .ibd-static-pt-html .seccionContenido ul li ul a.mas {
      font-size: 0.95em;
      /*12px*/
      font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
      color: #262626;
      font-weight: normal;
      text-decoration: none; }
    .ibd-static-pt-html ul.nivel2 span.verdemas,
    .ibd-static-pt-html .seccionContenido ul li ul span.verdemas {
      color: #276015;
      text-decoration: none;
      font-weight: bold;
      font-size: 1.1em; }
    .ibd-static-pt-html ul.nivel2 a.mas:link span.verdemas,
    .ibd-static-pt-html .seccionContenido ul li ul a.mas:link span.verdemas {
      color: #276015;
      text-decoration: none;
      font-weight: bold; }
    .ibd-static-pt-html ul.nivel2 a.mas:visited span.verdemas,
    .ibd-static-pt-html .seccionContenido ul li ul a.mas:visited span.verdemas {
      color: #123100;
      text-decoration: none;
      font-weight: bold; }
    .ibd-static-pt-html ul.nivel2 a.mas:hover span.verdemas,
    .ibd-static-pt-html .seccionContenido ul li ul a.mas:hover span.verdemas {
      color: #276015 !important;
      text-decoration: underline !important;
      font-weight: bold; }
    .ibd-static-pt-html ul.nivel2 a.mas:focus span.verdemas,
    .ibd-static-pt-html .seccionContenido ul li ul a.mas:focus span.verdemas {
      color: #276015 !important;
      text-decoration: underline !important;
      font-weight: bold; }
    .ibd-static-pt-html ul.nivel2 * html .verdemas:link,
    .ibd-static-pt-html .seccionContenido ul li ul * html .verdemas:link {
      color: #276015;
      text-decoration: none;
      font-weight: bold; }
    .ibd-static-pt-html ul.nivel2 * html .verdemas:visited,
    .ibd-static-pt-html .seccionContenido ul li ul * html .verdemas:visited {
      color: #123100;
      text-decoration: none;
      font-weight: bold; }
    .ibd-static-pt-html ul.nivel2 * html .verdemas:hover,
    .ibd-static-pt-html .seccionContenido ul li ul * html .verdemas:hover {
      color: #276015 !important;
      text-decoration: underline !important;
      font-weight: bold; }
    .ibd-static-pt-html ul.nivel2 * html .verdemas:focus,
    .ibd-static-pt-html .seccionContenido ul li ul * html .verdemas:focus {
      color: #276015 !important;
      text-decoration: underline !important;
      font-weight: bold; }
    .ibd-static-pt-html ul.nivel2 a.maslisnp,
    .ibd-static-pt-html .seccionContenido ul li ul a.maslisnp {
      font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
      color: #707070;
      font-weight: normal;
      text-decoration: none;
      display: inline;
      line-height: 1.063em;
      /*17px*/
      vertical-align: middle; }
    .ibd-static-pt-html ul.nivel2 .fechalisauto,
    .ibd-static-pt-html .seccionContenido ul li ul .fechalisauto {
      color: #276015;
      font-size: 1.25em;
      /*20px*/
      text-decoration: none;
      line-height: 1.5em;
      /*25px*/
      padding-right: 30px;
      width: 14.375em;
      z-index: 40; }
    .ibd-static-pt-html ul.nivel2 a.maslisnp:link span.fechalisauto,
    .ibd-static-pt-html .seccionContenido ul li ul a.maslisnp:link span.fechalisauto {
      position: relative;
      line-height: 1.5em;
      background-repeat: no-repeat;
      background-position: top right; }
    .ibd-static-pt-html ul.nivel2 a.maslisnp:hover span.fechalisauto,
    .ibd-static-pt-html .seccionContenido ul li ul a.maslisnp:hover span.fechalisauto {
      position: relative;
      line-height: 1.5em;
      background: url(../img/mas_info.png);
      /*25x28*/
      background-repeat: no-repeat;
      background-position: top right; }
    .ibd-static-pt-html ul.nivel2 a.maslisnp:focus span.fechalisauto,
    .ibd-static-pt-html .seccionContenido ul li ul a.maslisnp:focus span.fechalisauto {
      position: relative;
      line-height: 1.5em;
      background: url(../img/mas_info.png);
      /*25x28*/
      background-repeat: no-repeat;
      background-position: top right; }
    .ibd-static-pt-html ul.nivel2 span.verdemaslisauto,
    .ibd-static-pt-html .seccionContenido ul li ul span.verdemaslisauto {
      border-left: thin solid #276015;
      padding-left: 5px;
      font-weight: bold;
      color: #276015;
      text-decoration: none;
      font-weight: bold;
      font-size: 0.813em;
      /*13px*/ }
    .ibd-static-pt-html ul.nivel2 a.maslisnp:link span.verdemaslisauto,
    .ibd-static-pt-html .seccionContenido ul li ul a.maslisnp:link span.verdemaslisauto {
      color: #276015;
      text-decoration: none;
      font-weight: bold; }
    .ibd-static-pt-html ul.nivel2 a.maslisnp:visited span.verdemaslisauto,
    .ibd-static-pt-html .seccionContenido ul li ul a.maslisnp:visited span.verdemaslisauto {
      color: #123100;
      text-decoration: none;
      font-weight: bold; }
    .ibd-static-pt-html ul.nivel2 a.maslisnp:hover span.verdemaslisauto,
    .ibd-static-pt-html .seccionContenido ul li ul a.maslisnp:hover span.verdemaslisauto {
      color: #276015 !important;
      text-decoration: underline !important;
      font-weight: bold; }
    .ibd-static-pt-html ul.nivel2 a.maslisnp:focus span.verdemaslisauto,
    .ibd-static-pt-html .seccionContenido ul li ul a.maslisnp:focus span.verdemaslisauto {
      color: #276015 !important;
      text-decoration: underline !important;
      font-weight: bold; }
    .ibd-static-pt-html ul.nivel2 * html .verdemaslisauto:link,
    .ibd-static-pt-html .seccionContenido ul li ul * html .verdemaslisauto:link {
      color: #276015;
      text-decoration: none;
      font-weight: bold;
      position: relative;
      background: url(../img/mas_info.png);
      /*25x28*/
      background-repeat: no-repeat;
      background-position: top right; }
    .ibd-static-pt-html ul.nivel2 * html .verdemaslisauto:visited,
    .ibd-static-pt-html .seccionContenido ul li ul * html .verdemaslisauto:visited {
      color: #123100;
      text-decoration: none;
      font-weight: bold; }
    .ibd-static-pt-html ul.nivel2 * html .verdemaslisauto:hover,
    .ibd-static-pt-html ul.nivel2 * html .verdemaslisauto:focus,
    .ibd-static-pt-html .seccionContenido ul li ul * html .verdemaslisauto:hover,
    .ibd-static-pt-html .seccionContenido ul li ul * html .verdemaslisauto:focus {
      color: #276015 !important;
      text-decoration: underline !important;
      font-weight: bold;
      position: relative;
      background: url(../img/mas_info.png);
      /*25x28*/
      background-repeat: no-repeat;
      background-position: top right; }
    .ibd-static-pt-html ul.nivel2 .verdemaslis,
    .ibd-static-pt-html .seccionContenido ul li ul .verdemaslis {
      border-left: thin solid #276015;
      padding-left: 5px; }
    .ibd-static-pt-html ul.nivel2 a.maslis,
    .ibd-static-pt-html .seccionContenido ul li ul a.maslis {
      font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
      color: #707070;
      font-weight: normal;
      text-decoration: none;
      font-size: 0.75em;
      /*13px*/
      display: inline; }
    .ibd-static-pt-html ul.nivel2 span.verdemaslis,
    .ibd-static-pt-html .seccionContenido ul li ul span.verdemaslis {
      color: #276015;
      text-decoration: none; }
    .ibd-static-pt-html ul.nivel2 .fechalis,
    .ibd-static-pt-html .seccionContenido ul li ul .fechalis {
      color: #66ab05;
      text-decoration: none; }
    .ibd-static-pt-html ul.nivel2 a.maslis:link span.verdemaslis,
    .ibd-static-pt-html .seccionContenido ul li ul a.maslis:link span.verdemaslis {
      color: #276015;
      text-decoration: none;
      font-weight: bold; }
    .ibd-static-pt-html ul.nivel2 a.maslis:visited span.verdemaslis,
    .ibd-static-pt-html .seccionContenido ul li ul a.maslis:visited span.verdemaslis {
      color: #123100;
      text-decoration: none;
      font-weight: bold; }
    .ibd-static-pt-html ul.nivel2 a.maslis:hover span.verdemaslis,
    .ibd-static-pt-html .seccionContenido ul li ul a.maslis:hover span.verdemaslis {
      color: #276015 !important;
      text-decoration: underline !important;
      font-weight: bold; }
    .ibd-static-pt-html ul.nivel2 a.maslis:focus span.verdemaslis,
    .ibd-static-pt-html .seccionContenido ul li ul a.maslis:focus span.verdemaslis {
      color: #276015 !important;
      text-decoration: underline !important;
      font-weight: bold; }
    .ibd-static-pt-html ul.nivel2 * html .verdemaslis:link,
    .ibd-static-pt-html .seccionContenido ul li ul * html .verdemaslis:link {
      color: #276015;
      text-decoration: none;
      font-weight: bold; }
    .ibd-static-pt-html ul.nivel2 * html .verdemaslis:visited,
    .ibd-static-pt-html .seccionContenido ul li ul * html .verdemaslis:visited {
      color: #123100;
      text-decoration: none;
      font-weight: bold; }
    .ibd-static-pt-html ul.nivel2 * html .verdemaslis:hover,
    .ibd-static-pt-html .seccionContenido ul li ul * html .verdemaslis:hover {
      color: #276015 !important;
      text-decoration: underline !important;
      font-weight: bold; }
    .ibd-static-pt-html ul.nivel2 * html .verdemaslis:focus,
    .ibd-static-pt-html .seccionContenido ul li ul * html .verdemaslis:focus {
      color: #276015 !important;
      text-decoration: underline !important;
      font-weight: bold; }
    .ibd-static-pt-html ul.nivel2 .verdemashome,
    .ibd-static-pt-html .seccionContenido ul li ul .verdemashome {
      border-left: thin solid #276015;
      padding-left: 5px;
      text-decoration: none; }
    .ibd-static-pt-html ul.nivel2 .mashome,
    .ibd-static-pt-html .seccionContenido ul li ul .mashome {
      font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
      color: #707070;
      text-decoration: none;
      font-size: 0.75em;
      font-weight: normal;
      display: inline; }
    .ibd-static-pt-html ul.nivel2 .fechalis,
    .ibd-static-pt-html .seccionContenido ul li ul .fechalis {
      color: #66ab05;
      text-decoration: none; }
    .ibd-static-pt-html ul.nivel2 a.mashome:link span.verdemashome,
    .ibd-static-pt-html .seccionContenido ul li ul a.mashome:link span.verdemashome {
      color: #276015;
      text-decoration: none;
      font-weight: bold; }
    .ibd-static-pt-html ul.nivel2 a.mashome:visited span.verdemashome,
    .ibd-static-pt-html .seccionContenido ul li ul a.mashome:visited span.verdemashome {
      color: #123100;
      text-decoration: none;
      font-weight: bold; }
    .ibd-static-pt-html ul.nivel2 a.mashome:hover span.verdemashome,
    .ibd-static-pt-html .seccionContenido ul li ul a.mashome:hover span.verdemashome {
      color: #276015 !important;
      text-decoration: underline !important;
      font-weight: bold; }
    .ibd-static-pt-html ul.nivel2 a.mashome:focus span.verdemashome,
    .ibd-static-pt-html .seccionContenido ul li ul a.mashome:focus span.verdemashome {
      color: #276015 !important;
      text-decoration: underline !important;
      font-weight: bold; }
    .ibd-static-pt-html ul.nivel2 * html .verdemashome:link,
    .ibd-static-pt-html .seccionContenido ul li ul * html .verdemashome:link {
      color: #276015;
      text-decoration: none;
      font-weight: bold; }
    .ibd-static-pt-html ul.nivel2 * html .verdemashome:visited,
    .ibd-static-pt-html .seccionContenido ul li ul * html .verdemashome:visited {
      color: #123100;
      text-decoration: none;
      font-weight: bold; }
    .ibd-static-pt-html ul.nivel2 * html .verdemashome:hover,
    .ibd-static-pt-html .seccionContenido ul li ul * html .verdemashome:hover {
      color: #276015 !important;
      text-decoration: underline !important;
      font-weight: bold; }
    .ibd-static-pt-html ul.nivel2 * html .verdemashome:focus,
    .ibd-static-pt-html .seccionContenido ul li ul * html .verdemashome:focus {
      color: #276015 !important;
      text-decoration: underline !important;
      font-weight: bold; }
    .ibd-static-pt-html ul.nivel2 span.verdemaslisimg,
    .ibd-static-pt-html .seccionContenido ul li ul span.verdemaslisimg {
      color: #276015;
      text-decoration: none;
      font-weight: bold; }
    .ibd-static-pt-html ul.nivel2 a.mas:link span.verdemaslisimg,
    .ibd-static-pt-html .seccionContenido ul li ul a.mas:link span.verdemaslisimg {
      color: #276015;
      text-decoration: none;
      font-weight: bold; }
    .ibd-static-pt-html ul.nivel2 a.mas:visited span.verdemaslisimg,
    .ibd-static-pt-html .seccionContenido ul li ul a.mas:visited span.verdemaslisimg {
      color: #123100;
      text-decoration: none;
      font-weight: bold; }
    .ibd-static-pt-html ul.nivel2 a.mas:hover span.verdemaslisimg,
    .ibd-static-pt-html .seccionContenido ul li ul a.mas:hover span.verdemaslisimg {
      color: #276015 !important;
      text-decoration: underline !important;
      font-weight: bold; }
    .ibd-static-pt-html ul.nivel2 a.mas:focus span.verdemaslisimg,
    .ibd-static-pt-html .seccionContenido ul li ul a.mas:focus span.verdemaslisimg {
      color: #276015 !important;
      text-decoration: underline !important;
      font-weight: bold; }
    .ibd-static-pt-html ul.nivel2 * html .verdemaslisimg:link,
    .ibd-static-pt-html .seccionContenido ul li ul * html .verdemaslisimg:link {
      color: #276015;
      text-decoration: none;
      font-weight: bold; }
    .ibd-static-pt-html ul.nivel2 * html .verdemaslisimg:visited,
    .ibd-static-pt-html .seccionContenido ul li ul * html .verdemaslisimg:visited {
      color: #123100;
      text-decoration: none;
      font-weight: bold; }
    .ibd-static-pt-html ul.nivel2 * html .verdemaslisimg:hover,
    .ibd-static-pt-html .seccionContenido ul li ul * html .verdemaslisimg:hover {
      color: #276015 !important;
      text-decoration: underline !important;
      font-weight: bold; }
    .ibd-static-pt-html ul.nivel2 * html .verdemaslisimg:focus,
    .ibd-static-pt-html .seccionContenido ul li ul * html .verdemaslisimg:focus {
      color: #276015 !important;
      text-decoration: underline !important;
      font-weight: bold; }
    .ibd-static-pt-html ul.nivel2 #iconoventana,
    .ibd-static-pt-html ul.nivel2 #iconoventanaPDF,
    .ibd-static-pt-html ul.nivel2 .iconoventana,
    .ibd-static-pt-html .seccionContenido ul li ul #iconoventana,
    .ibd-static-pt-html .seccionContenido ul li ul #iconoventanaPDF,
    .ibd-static-pt-html .seccionContenido ul li ul .iconoventana {
      width: 13px;
      /*0.81em13px*/
      height: 12px;
      /*0.75em*12px*/
      padding-left: 4px;
      /*0.25em*4px*/
      border: none;
      border-color: transparent; }
    .ibd-static-pt-html ul.nivel2 #iconoventanafoto,
    .ibd-static-pt-html ul.nivel2 .iconoventanafoto,
    .ibd-static-pt-html ul.nivel2 .iconoventanasubhome,
    .ibd-static-pt-html ul.nivel2 .iconoventansubhome2,
    .ibd-static-pt-html ul.nivel2 #iconoventanafotoPDF,
    .ibd-static-pt-html ul.nivel2 .iconoventanafotoPDF,
    .ibd-static-pt-html ul.nivel2 .iconoventanasubhomePDF,
    .ibd-static-pt-html ul.nivel2 .iconoventansubhome2PDF,
    .ibd-static-pt-html .seccionContenido ul li ul #iconoventanafoto,
    .ibd-static-pt-html .seccionContenido ul li ul .iconoventanafoto,
    .ibd-static-pt-html .seccionContenido ul li ul .iconoventanasubhome,
    .ibd-static-pt-html .seccionContenido ul li ul .iconoventansubhome2,
    .ibd-static-pt-html .seccionContenido ul li ul #iconoventanafotoPDF,
    .ibd-static-pt-html .seccionContenido ul li ul .iconoventanafotoPDF,
    .ibd-static-pt-html .seccionContenido ul li ul .iconoventanasubhomePDF,
    .ibd-static-pt-html .seccionContenido ul li ul .iconoventansubhome2PDF {
      width: 21px;
      /*1.31em21px*/
      height: 21px;
      /*1.31em*21px*/
      position: relative;
      left: 25px;
      top: 7px;
      border: none;
      border-color: transparent;
      z-index: 100;
      float: left; }
    .ibd-static-pt-html ul.nivel2 .iconoventansubhome2,
    .ibd-static-pt-html ul.nivel2 .iconoventansubhome2PDF,
    .ibd-static-pt-html .seccionContenido ul li ul .iconoventansubhome2,
    .ibd-static-pt-html .seccionContenido ul li ul .iconoventansubhome2PDF {
      top: 28px;
      left: 7px; }
    .ibd-static-pt-html ul.nivel2 #iconoventanafotoDerAbra,
    .ibd-static-pt-html ul.nivel2 #iconoventanafotoDerAbraPDF,
    .ibd-static-pt-html .seccionContenido ul li ul #iconoventanafotoDerAbra,
    .ibd-static-pt-html .seccionContenido ul li ul #iconoventanafotoDerAbraPDF {
      width: 21px;
      /*1.31em21px*/
      height: 21px;
      /*1.31em*21px*/
      float: right;
      right: 21px;
      top: 5px;
      border: none;
      border-color: transparent; }
    .ibd-static-pt-html ul.nivel2 .iconoventanasmall,
    .ibd-static-pt-html .seccionContenido ul li ul .iconoventanasmall {
      width: 10px;
      /*0.81em13px*/
      height: 9px;
      /*0.75em*12px*/
      padding-left: 4px;
      /*0.25em*4px*/
      border: none;
      border-color: transparent; }
    .ibd-static-pt-html ul.nivel2 .iconoventanafotocarrusel,
    .ibd-static-pt-html ul.nivel2 .iconoventanafotocarruselPDF,
    .ibd-static-pt-html .seccionContenido ul li ul .iconoventanafotocarrusel,
    .ibd-static-pt-html .seccionContenido ul li ul .iconoventanafotocarruselPDF {
      width: 21px;
      /*1.31em21px*/
      height: 21px;
      /*1.31em*21px*/
      position: relative;
      left: 205px;
      top: 14px;
      border: none;
      border-color: transparent;
      z-index: 100; }
    .ibd-static-pt-html ul.nivel2 .iconogen,
    .ibd-static-pt-html ul.nivel2 .iconogenPDF,
    .ibd-static-pt-html .seccionContenido ul li ul .iconogen,
    .ibd-static-pt-html .seccionContenido ul li ul .iconogenPDF {
      border: none;
      border-color: transparent; }
    .ibd-static-pt-html ul.nivel2 .iconotickersubhome,
    .ibd-static-pt-html .seccionContenido ul li ul .iconotickersubhome {
      border: none;
      border-color: transparent;
      width: 13px;
      height: 12px; }
    .ibd-static-pt-html ul.nivel2 .fondosup,
    .ibd-static-pt-html .seccionContenido ul li ul .fondosup {
      text-decoration: none;
      font-size: 0.6em;
      line-height: 45%;
      /*1.05em;*/
      vertical-align: super; }
    .ibd-static-pt-html ul.nivel2 .fondoinf,
    .ibd-static-pt-html .seccionContenido ul li ul .fondoinf {
      text-decoration: none;
      font-size: 0.6em;
      line-height: 45%;
      /*1.05em;*/
      vertical-align: sub; }
    .ibd-static-pt-html ul.nivel2 .tituloBannerCliente img.iconoventanasmall,
    .ibd-static-pt-html ul.nivel2 .titTelefonoBannerCliente img.iconoventanasmall,
    .ibd-static-pt-html ul.nivel2 .numTelefonoBannerCliente img.iconoventanasmall,
    .ibd-static-pt-html .seccionContenido ul li ul .tituloBannerCliente img.iconoventanasmall,
    .ibd-static-pt-html .seccionContenido ul li ul .titTelefonoBannerCliente img.iconoventanasmall,
    .ibd-static-pt-html .seccionContenido ul li ul .numTelefonoBannerCliente img.iconoventanasmall {
      margin: 0 0 0 8px !important;
      float: none !important;
      width: auto !important;
      padding: 0 !important;
      border: none;
      border-color: transparent; }
